# Hungarian translation for desktop-icons.
# Copyright (C) 2019 The Free Software Foundation, inc.
# This file is distributed under the same license as the desktop-icons package.
#
# Balázs Úr <ur.balazs at fsf dot hu>, 2019.
msgid ""
msgstr ""
"Project-Id-Version: desktop-icons master\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/World/ShellExtensions/desktop-i"
"cons/issues\n"
"POT-Creation-Date: 2019-03-01 12:11+0000\n"
"PO-Revision-Date: 2019-03-07 23:45+0100\n"
"Last-Translator: Balázs Úr <ur.balazs at fsf dot hu>\n"
"Language-Team: Hungarian <gnome-hu-list at gnome dot org>\n"
"Language: hu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 2.0\n"

#: createFolderDialog.js:48
#| msgid "New Folder"
msgid "New folder name"
msgstr "Új mappa neve"

#: createFolderDialog.js:72
msgid "Create"
msgstr "Létrehozás"

#: createFolderDialog.js:74 desktopGrid.js:586
msgid "Cancel"
msgstr "Mégse"

#: createFolderDialog.js:145
msgid "Folder names cannot contain “/”."
msgstr "A mappanevek nem tartalmazhatnak „/” karaktert."

#: createFolderDialog.js:148
msgid "A folder cannot be called “.”."
msgstr "Egy mappának nem lehet „.” a neve."

#: createFolderDialog.js:151
msgid "A folder cannot be called “..”."
msgstr "Egy mappának nem lehet „..” a neve."

#: createFolderDialog.js:153
msgid "Folders with “.” at the beginning of their name are hidden."
msgstr "A „.” karakterrel kezdődő nevű mappák rejtettek."

#: createFolderDialog.js:155
msgid "There is already a file or folder with that name."
msgstr "Már van egy fájl vagy mappa azzal a névvel."

#: prefs.js:102
msgid "Size for the desktop icons"
msgstr "Az asztali ikonok mérete"

#: prefs.js:102
msgid "Small"
msgstr "Kicsi"

#: prefs.js:102
msgid "Standard"
msgstr "Szabványos"

#: prefs.js:102
msgid "Large"
msgstr "Nagy"

#: prefs.js:103
msgid "Show the personal folder in the desktop"
msgstr "A személyes mappa megjelenítése az asztalon"

#: prefs.js:104
msgid "Show the trash icon in the desktop"
msgstr "A kuka ikon megjelenítése az asztalon"

#: desktopGrid.js:320
msgid "New Folder"
msgstr "Új mappa"

#: desktopGrid.js:322
msgid "Paste"
msgstr "Beillesztés"

#: desktopGrid.js:323
msgid "Undo"
msgstr "Visszavonás"

#: desktopGrid.js:324
msgid "Redo"
msgstr "Újra"

#: desktopGrid.js:326
msgid "Show Desktop in Files"
msgstr "Asztal megjelenítése a Fájlokban"

#: desktopGrid.js:327 fileItem.js:606
msgid "Open in Terminal"
msgstr "Megnyitás terminálban"

#: desktopGrid.js:329
msgid "Change Background…"
msgstr "Háttér megváltoztatása…"

#: desktopGrid.js:331
msgid "Display Settings"
msgstr "Megjelenítés beállításai"

#: desktopGrid.js:332
msgid "Settings"
msgstr "Beállítások"

#: desktopGrid.js:576
msgid "Enter file name…"
msgstr "Adjon meg egy fájlnevet…"

#: desktopGrid.js:580
msgid "OK"
msgstr "Rendben"

#: fileItem.js:490
msgid "Don’t Allow Launching"
msgstr "Ne engedélyezzen indítást"

#: fileItem.js:492
msgid "Allow Launching"
msgstr "Indítás engedélyezése"

#: fileItem.js:574
msgid "Open"
msgstr "Megnyitás"

#: fileItem.js:578
msgid "Open With Other Application"
msgstr "Megnyitás egyéb alkalmazással"

#: fileItem.js:582
msgid "Cut"
msgstr "Kivágás"

#: fileItem.js:583
msgid "Copy"
msgstr "Másolás"

#: fileItem.js:585
msgid "Rename…"
msgstr "Átnevezés…"

#: fileItem.js:586
msgid "Move to Trash"
msgstr "Áthelyezés a Kukába"

#: fileItem.js:596
msgid "Empty Trash"
msgstr "Kuka ürítése"

#: fileItem.js:602
msgid "Properties"
msgstr "Tulajdonságok"

#: fileItem.js:604
msgid "Show in Files"
msgstr "Megjelenítés a Fájlokban"

#: schemas/org.gnome.shell.extensions.desktop-icons.gschema.xml:11
msgid "Icon size"
msgstr "Ikonméret"

#: schemas/org.gnome.shell.extensions.desktop-icons.gschema.xml:12
msgid "Set the size for the desktop icons."
msgstr "Az asztali ikonok méretének beállítása."

#: schemas/org.gnome.shell.extensions.desktop-icons.gschema.xml:16
msgid "Show personal folder"
msgstr "Személyes mappa megjelenítése"

#: schemas/org.gnome.shell.extensions.desktop-icons.gschema.xml:17
msgid "Show the personal folder in the desktop."
msgstr "A személyes mappa megjelenítése az asztalon."

#: schemas/org.gnome.shell.extensions.desktop-icons.gschema.xml:21
msgid "Show trash icon"
msgstr "Kuka ikon megjelenítése"

#: schemas/org.gnome.shell.extensions.desktop-icons.gschema.xml:22
msgid "Show the trash icon in the desktop."
msgstr "A kuka ikon megjelenítése az asztalon."

